body, #tinymce{ 
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#5e646b;
	line-height:1.9em;
margin:0; padding:0; border:0; word-wrap: break-word; }

a{ color:#0066ff; text-decoration:none; outline:none; }
a:hover, a:active{ color:#064db7; text-decoration:none; outline:none; }
.tWrap hr, #tinymce hr{ border-top:1px solid #eee; margin:10px 0; border-bottom:none; border-left:none; border-right:none; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding:0 0 0 15px; margin:0; }
.tWrap li, #tinymce li{ font-size:1em; list-style-position:outside; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:5px 0; margin:0; }
.tWrap h1, #tinymce h1{ font-size:2.500em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h2, #tinymce h2{ font-size:2.143em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h3, #tinymce h3{ font-size:1.786em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h4, #tinymce h4{ font-size:1.429em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h5, #tinymce h5{ font-size:1.286em; padding:10px 0; margin:0; font-weight:inherit; color:#0066ff; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }
.tWrap h6, #tinymce h6{ font-size:1.143em; padding:10px 0; margin:0; font-weight:inherit; color:#3f4651; font-family: 'Aldrich', sans-serif; text-transform:uppercase; }

/* Button */
.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #fff;
	font-size:1.143em;
	font-family: 'Aldrich', sans-serif;
	background: url(images/arrowstatic.png) no-repeat right center #222426;
	padding:8px 40px 8px 18px;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{
	color:#fff;
	background: url(images/arrowactive.png) no-repeat right center #0066ff;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active, .tWrap .extendedFormSurveyView input[type="submit"]:active, .tWrap .guestBook-formBlock input[type="submit"]:active{
	position: relative;
	top: 1px;
}

/* Alternative Button */
.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #fff;
	font-size:1.143em;
	font-family: 'Aldrich', sans-serif;
	background: url(images/arrowactive.png) no-repeat right center #0066ff;
	padding:8px 40px 8px 18px;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover{
	color:#fff;
	background: url(images/arrowstatic.png) no-repeat right center #222426;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

/* Large Button */
.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #fff;
	font-size:1.786em;
	font-family: 'Aldrich', sans-serif;
	background:#222426;
	padding:18px 25px;
	text-transform:uppercase;
font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; }
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover{
	color:#fff;
	background:#0066ff;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	position: relative;
	top: 1px;
}